Une compatibilité PHP 5.6

Une compatibilité PHP 5.6